.toolbar-oriented .toolbar-bar {
  z-index: 10000;
}

.toolbar-fixed .sidenav {
  top: 39px;
}

.toolbar-tray-open.toolbar-horizontal.toolbar-fixed .sidenav {
  top: 78px;
}

em.placeholder {
  min-height: inherit;
  vertical-align: unset;
  cursor: inherit;
  background-color: inherit;
  opacity: inherit;
}

.name-widget-wrapper {
  display: flex;
}

.name-widget-wrapper > div {
  flex: 1 0;
}

.name-widget-wrapper > div > fieldset {
  padding-right: 0.5rem;
}

.text-shadow,
.text-shadow-dark {
  text-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.text-shadow-light {
  text-shadow: 0 0 10px rgba(255,255,255,0.5);
}

.field--type-telephone .input-group .input-group-append .input-group-text {
  padding: 0;
  border: none;
}

.input-group .telephone_international_widget.form-control {
  padding-right: 6px;
  padding-left: 52px;
  border: 1px solid #d2d6da;
}

.field--type-telephone #error-msg:not(.hide) {
  border: solid 1px red;
  padding: 0.5rem 0.75rem;
  border-radius: 0.5rem;
  display: inline-block;
}
.field--type-telephone #valid-msg:not(.hide) {
  border: solid 1px #00C900;
  padding: 0.5rem 0.75rem;
  border-radius: 0.5rem;
  display: inline-block;
}

.block-appointment-scheduler-link a {
  border-bottom: none;
}

.aotearoa-features-list .feature--icon {
  flex: 0 0 5rem;
}

.tfa-entry-form #edit-code {
  text-align: center;
  font-size: 2rem;
  letter-spacing: 10px;
}

/* Auto complete dropdown falls behind some elements without this. */
.ui-front {
  z-index: 9999;
}

.text-format-wrapper > div.description {
  font-size: smaller;
}
